ja:
  faker:
    creature:
      cat:
        breed: ["アジアンセミロングヘア", "アビシニアン", "アメリカンカール", "アメリカンショートヘア", "アメリカンボブテイル", "アメリカンワイヤーヘア", "アラビアンマウ", "イジアン", "エキゾチックショートヘア", "エキゾチックフォールド", "エジプシャンマウ", "オーストラリアンミスト", "オシキャット", "オリエンタルショートヘア", "カオマニー", "キムリック", "キンカロー", "コーニッシュレックス", "コラット", "サイベリアン", "ジャパニーズボブテイル", "シャム", "シャルトリュー", "シンガプーラ", "ラパーマ", "リュコイ", "ジャーマンレックス", "ハバマブラウン", "ハイランダーリンクス", "スコティッシュフォールド", "スノーシュー", "スフィンクス", "セルカークレックス", "ソマリ", "クリルアイランドボブテイル", "ターキッシュアンゴラ", "ターキッシュバン", "チャウシー", "チートー", "カラーポイントショートヘア", "コーニッシュレックス", "デボンレックス", "ドンスコイ", "ドラゴンリー", "ヨーロピアンショートヘア", "デボンレックス", "トンキニーズ", "ノルウェージャンフォレストキャット", "バーマン", "バーミーズ", "バーミラ", "バリニーズ", "シャンティリー", "バンビーノ", "ヒマラヤン", "メコンボブテイル", "ミンスキン", "ブラジリアンショートヘア", "ブリティッシュロングヘア", "ブリティッシュショートヘア", "カリフォルニアスパングルド", "ペルシャ", "ベンガル", "ボンベイ", "マンクス", "マンチカン", "ミヌエット", "メインクーン", "ヨーロピアンバーミーズ", "ラガマフィン", "ラグドール", "ラパーマ", "ラムキン", "ロシアンブルー"]
